/* Added for image captions */
div.margin {font-size:.9em; font-style:italic; text-align:center; margin:10px;}
div.left {float:left; text-align:center; margin-right:10px; font-size:.9em; font-style:italic;}
div.right {float:right; margin-left:10px; text-align:center; font-size:.9em; font-style:italic;}
div.border {font-size:.9em; font-style:italic; text-align:center;}
/* fix */
.clearfloat {clear:both;}

